#button-play {
	margin-top:52px;
}
#answerbox {
	text-align: center;
	background:#fafafa;
	border:1px solid #dddfde;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	position:relative;
	padding:10px;
	margin:0 auto 15px;
}
#answerbox.nohints {
	margin-top:10px;
}
#questionbox {
	min-height:36px;
	overflow:hidden;
	margin:10px auto 0;
	text-align: center;
	background:#fafafa;
	border-right:1px solid #dddfde;
	border-top:1px solid #dddfde;
	border-left:1px solid #dddfde;
}
.question {
	font-size: 20pt;
}
#currQuestionImageWrapper {
	border-bottom:1px solid #dddfde;
	background-color: #eeeeee;
	display: flex;
	align-items: center;
	justify-content: center;
}
#currQuestionImage {
	height: 150px;
}
#currQuestionImage img {
	max-width: 100%;
	max-height: 100%;
}
#currQuestion {
	margin: 10px 10px 0 10px;
}
#remainingBox, #correctBox, #wrongBox {
	font-weight: 700;
	font-size:34pt;
	color: #000;
}

#playGameBox>span {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 23%;
}
#guessesremaining {
	color:#F90;
}
#playbuttonbox {
	text-align: center;
}
#button-connect-showdown {
	margin-left: 10px;	
}
.formBtn {margin:20px 0 0 0}
.answer, .decoy, .decoyWrong {
	border:1px solid #cfcfcf;
	color: #555;
	background:#e9e9e9;
	text-decoration: none;
	line-height: 1.5em;
	display:inline-block;
	margin: 0px;
	cursor:pointer;
	position: relative;
	-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;
	-moz-box-shadow:0 3px 1px #b1b1b1, #fafafa 0 -1px 0;-webkit-box-shadow:0 3px 1px #b1b1b1, #fafafa 0 -1px 0;box-shadow:0 3px 1px #b1b1b1, #fafafa 0 -1px 0;
}
.answer.wrongStep {
	color:#69332f;
	border:1px solid #b25a5d;
	background-color: #e0777b;
}
.answer.rightStep {
	color:#495e2d;
	border:1px solid #88a650;
	background-color: #a7cf5f;
}
.answer .image img, .decoy .image img, .decoyWrong .image img {
	max-height:100px;
	max-width:880px;
}
.wrong, .right, .taken  {
	-moz-box-shadow: none;-webkit-box-shadow:none;box-shadow:none;
	cursor:default;
}
.wrong	{
	background:#e0777b;
	color:#69332f;
	text-shadow: 0 1px 0 #ec9a9c;
	border-top:1px solid #955355;
	border-left:1px solid #b25a5d;
	border-right:1px solid #b36163;
	border-bottom:1px solid #bf6568;
	-moz-box-shadow: #c66a69 0 1px 0 inset;-webkit-box-shadow:#c66a69 0 1px 0 inset;box-shadow:#c66a69 0 1px 0 inset;
}
.right	{
	background:#a7cf5f;
	color:#495e2d;
	text-shadow: 0 1px 0 #d8eeb2;
	border-top:1px solid #708743;
	border-left:1px solid #8ba84c;
	border-right:1px solid #88a650;
	border-bottom:1px solid #97b658;
	-moz-box-shadow: #90b454 0 1px 0 inset;-webkit-box-shadow:#90b454 0 1px 0 inset;box-shadow:#90b454 0 1px 0 inset;
}
.right .image,
.wrong .image,
.decoy .image,
.decoyWrong .image,
.rightStep .image,
.wrongStep .image {
	opacity:.25;
}
.decoy, .decoyWrong {
	cursor:default;
}
.decoy .text {
	opacity:.5;
}
.decoyWrong .text {
	opacity:.75;
	color: #69332f;
	text-decoration: line-through;
}
#decoyMarkerBox>.tooltip{
	display:block;
}
#decoyMarkerBox>.tooltip:after{
	width: 120px! important;Ø
	left:0px;
}
#skipMsg {
	margin-top:20px;
	font-size:58%;
}
.noClick:hover {
	cursor:default;
}
.smGray button {
	border:1px solid #cfcfcf;
	color: #555;
	background:#e9e9e9;
	text-decoration: none;
	text-transform: uppercase;
	font-size:11px;
	line-height: 1em;
	text-shadow: 0 1px 0 #fafafa;
	margin: 10px;
	padding: 7px 12px;
	cursor:pointer;
	-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;
	-moz-box-shadow:   #f6f6f6 0 1px 0 inset;-webkit-box-shadow:#f6f6f6 0 1px 0 inset;box-shadow:#f6f6f6 0 1px 0 inset;
	font-weight: 400;
}
.skip-prev:before {
	content: '\2190\00a0';
}
.skip-next:after {
	content: '\00a0\2192';
}
.smGray button:hover {
	border:1px solid #bbb;color:#333;
}
.smGray button:active {
	color:#333;
	background-color: #ddd;
}
#currgamename {
	margin-bottom: 10px;
	min-height: 64px;
}
.borderOn {
    background: none repeat scroll 0 0 #000000;
    border-radius: 4px;
    display: inline-block;
    padding: 3px;
}
.borderOff {
    border: 3px solid #FAFAFA;
    display: inline-block;
    padding: 0;
}
.highlight {
	color:#000;
}